# This file created by conda-build 3.21.9
# ------------------------------------------------

package:
  name: matplotlib
  version: 3.5.2
source:
  sha256: c81325d1b0d822ef75fd71d243f98478cdca1f800a838a2a1bc8e4e17b8df93c
  url: https://github.com/matplotlib/matplotlib/archive/v3.5.2.tar.gz
build:
  number: 0
  string: py39h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - ca-certificates 2022.07.19 h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.3 h5eee18b_3
    - openssl 1.1.1q h7f8727e_0
    - python 3.9.12 h12debd9_1
    - readline 8.1.2 h7f8727e_1
    - sqlite 3.39.2 h5082296_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2022a hda174b7_0
    - xz 5.2.5 h7f8727e_1
    - zlib 1.2.12 h7f8727e_2
  run:
    - matplotlib-base >=3.5.2,<3.5.3.0a0
    - pyqt
    - python >=3.9,<3.10.0a0
    - tornado
test:
  imports:
    - matplotlib
about:
  description: 'Matplotlib produces publication-quality figures in a variety of hardcopy
    formats

    and interactive environments across platforms. Matplotlib can be used in

    Python scripts, Python/IPython shells, web application servers,

    and various graphical user interface toolkits.

    '
  dev_url: https://github.com/matplotlib/matplotlib/
  doc_url: https://matplotlib.org/stable/users/index.html
  home: https://matplotlib.org/
  license: LicenseRef-PSF-based
  license_family: PSF
  license_file: LICENSE/LICENSE
  license_url: https://matplotlib.org/stable/users/project/license.html
  summary: Publication quality figures in Python
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: c85bfefd-8112-4a49-b7ca-446a24b3e1c2
  recipe-maintainers:
    - dopplershift
    - mdboom
    - ocefpaf
    - pelson
    - tacaswell
  remote_url: git@github.com:AnacondaRecipes/matplotlib-feedstock.git
  sha: f596c0e3e8d49f3cab4048b3fba074f2b0b77f8e
